<?xml version='1.1' encoding='UTF-8'?>
<jenkins.branch.MultiBranchProject_-BranchIndexing plugin="branch-api@2.1122.v09cb_8ea_8a_724">
  <actions>
    <hudson.model.CauseAction>
      <causeBag class="linked-hash-map">
        <entry>
          <hudson.model.Cause_-UserIdCause>
            <userId>tiago.andrade</userId>
          </hudson.model.Cause_-UserIdCause>
          <int>1</int>
        </entry>
      </causeBag>
    </hudson.model.CauseAction>
  </actions>
  <result>
    <name>SUCCESS</name>
    <ordinal>0</ordinal>
    <color>BLUE</color>
    <completeBuild>true</completeBuild>
  </result>
  <durations>
    <long>27082</long>
  </durations>
  <timestamp>1711996082440</timestamp>
  <duration>27082</duration>
</jenkins.branch.MultiBranchProject_-BranchIndexing>